#!/bin/sh
echo 'name: datetime
version: 0.2.1
id: datetime-0.2.1-45d3da187472e3fdde77de735ccc8b50

license: GPL
copyright:
maintainer: nubgames@gmail.com
stability: experimental
homepage: http://github.com/esessoms/datetime
package-url:
synopsis: Utilities to make Data.Time.* easier to use.
description: Provides several utilities for easily converting among the
             various standard library Date and Time types, and for converting
             between these and standard external representations.
category: Data
author: Eric Sessoms <nubgames@gmail.com>
exposed: True
exposed-modules: Data.DateTime
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/datetime-0.2.1
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/datetime-0.2.1
              /usr/local/lib
hs-libraries: HSdatetime-0.2.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: QuickCheck-2.6-b1d42ae82e7b61304a2f41d1df4c8a72
         base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         old-locale-1.0.0.5-6729cb9d9cc62d150655de8fc5401b91
         old-time-1.1.0.1-2f8ea093d0c7014780a8a5772f948883
         time-1.4.0.1-10dc4804a19dc0000fab79908f1a9f50
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/datetime-0.2.1/html/datetime.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/datetime-0.2.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
